RubyGems Navigation menu

Reverse dependencies for rubocop-vendor Latest version of the following gems require rubocop-vendor

Total downloads 104,664

For this version 2,631

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: